Subject: Re: [lojban] Re: Meaningless talk

From: [email-masked]
Date: Sat, 3 Mar 2001 04:32:58 EST

In a message dated 3/2/2001 8:03:59 PM Central Standard Time, 
[email-masked] writes:

> <It couldn't be {xirundo} as that means the meaningless word {rundo} is a
> subscript. And what kind of Robin were you thinking of?>
> 

I should stick to my own advice (fat chance): I meant “for the fragment 
copied into Lojban”, not “for the whole word”.  The local robin is Turdus 
migratorius, not a name I would wish on a nice enough bird -- or a couple of 
interlocutors.